Foro

Error al actualizar deepin  

  RSS
jean carlos Acevedo
(@jeancarlosacevedo)
Nuevo Miembro

Hola chicos tengo el siguiente error al actualizar y no e podido saber por que pasa esto agrade seria su inmensa ayuda gracias.  🙂 

 

E: Release file for http://repositorio.deepines.com/pub/deepines/dists/unstable/InRelease is not valid yet (invalid for another 8h 53min 15s). Updates for this repository will not be applied.

ResponderCitar
Publicado el : 11 febrero, 2019 8:44 am
Car
 Car
(@car)
Miembro Moderator

DeepinScreenshot Seleccionar área 20190211123616

No veo ningún problema el repositorio deepines esta online

ResponderCitar
Publicado el : 11 febrero, 2019 10:37 am
Comparte: